btb-class |

# BetterListViewColumnReorderMode Enumeration

Column reordering mode.

public enum BetterListViewColumnReorderMode

#### Members

Member Name | Description
--- | ---
Disabled | column reordering is disabled
Custom | column reordering is visually enabled, but handled by the user
ColumnsOnly | only column headers are reordered
Enabled | both column headers and sub-items are reordered

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace